@font-face {
	font-family: 'Panton Regular';
	src: url('font/Panton-Regular.eot');
	src: url('font/Panton-Regular.eot?#iefix') format('embedded-opentype'),
	url('font/Panton-Regular.woff') format('woff'),
	url('font/Panton-Regular.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Panton Bold';
	src: url('font/Panton-Bold.eot');
	src: url('font/Panton-Bold.eot?#iefix') format('embedded-opentype'),
	url('font/Panton-Bold.woff') format('woff'),
	url('font/Panton-Bold.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
div.info-title { font-family: 'Panton Bold'; }

.poly {
	font-family: 'Panton Regular'; font-size:16px; padding:8px;
}
body {
	font-family: 'Panton Regular';
}